@CHARSET "UTF-8";

body{
	background-color: transparent;
	font-family: Verdana;
	font-size: 11px;
}

form {
	width: 430px;
}

div {
	display: block;
	clear: left;
}

label,span {
	display: block;
	width: 190px;
	float: left;
	padding: 2px 10px 10px 0px;
}
label {
	text-align: right;
}
label.user_text {
	height: 150px;
}

input, textarea{
	float: left;
	font-family: Verdana;
	font-size: 11px;
	border: 1px solid #999999;
	padding-left: 2px;
	background-color: #ffffff;
}
input {
	width: 150px;
}
textarea {
	width: 210px;
	height: 150px;
}
input#submit {
	width: 100px;
}

#message{
	font-weight: bold;
}
#message.error {
	color: #cc0000;
}